require 'test_helper'

class ActorTest < ActiveSupport::TestCase

  def test_presence_first_name
    actor=Actor.new({:first_name => "Adam"})
    assert !actor.valid?
  end
  
  def test_presence_last_name
    actor=Actor.new({:last_name => "Sandler"})
    assert !actor.valid?
  end
  
  
  
  
end
